{
  "display": {
    "icon": {
      "id": "minecraft:bow"
    },
    "title": "Torch Arrows",
    "description": "Attach a torch in your off-hand to an arrow"
  },
  "parent": "survivalplus:adventure/misc/autotorch",
  "criteria": {
    "requirement": {
      "trigger": "minecraft:impossible"
    }
  }
}